
Jupiter - Zadanie #1931
Przeniesienie contributors-list na bibliotekę md-chips
2018-01-11 13:51 - Monika Maksymiuk

Status: Rozwiązany Start date: 2018-01-11
Priority: Normalny Due date:
Assignee: Monika Maksymiuk % Done: 100%
Category: ui Estimated time: 0.00 hour
Target version: 0.3
Developer: Monika Maksymiuk Tester: Jarosław Bąbel
Description

obecnie korzystamy z TagInputModule z biblioteki ngx-chips, bo daje możliwość zmiany kolejności tagów (czego nie udało się
poprawnie użyć). Przejdźmy na md-chips i poczekajmy aż oni zaimplementują zmianę kolejności

Associated revisions
Revision 01861b4f - 2018-02-09 16:16 - Monika Maksymiuk

refs #1931. Przeniesienie contributor list na biblioteke md-chips

Revision 8b085f69 - 2018-02-13 13:35 - Monika Maksymiuk

refs #1931. Zaznaczanie edytowanego kontrybutora

Revision b8ba73fa - 2018-02-14 10:09 - Monika Maksymiuk

refs #1931. Zmiana pola klasy z prywatnego na publiczny

History
#1 - 2018-02-13 13:40 - Monika Maksymiuk
- Status changed from Nowy to Testowanie
- Assignee changed from Monika Maksymiuk to Jarosław Bąbel
- % Done changed from 0 to 100
- Tester Jarosław Bąbel added

Kontributor-list jest wyświetlany w sekcji autorzy jako tagi autorów. Wygląd miał być spójny ze słowami kluczowymi. Kontrybutor w trakcie edycji
powinien być zaznaczony na inny kolor.

#2 - 2018-02-14 13:32 - Jarosław Bąbel
- Status changed from Testowanie to Rozwiązany
- Assignee changed from Jarosław Bąbel to Monika Maksymiuk
